<div class="container p-0 d-flex justify-content-center">
    <input type="text" [(ngModel)]="wordFilter" placeholder="Otsi sõna..."/>
</div>
<div class="container p-0 mt-2 d-flex justify-content-center">
    <button class="btn btn-success" [routerLink]="['/addNewENWord']">Lisa inglisekeelne sõna</button>
</div>
<div class="container">
    <div class="card-deck">
        <div class="card bg-light" *ngFor="let word of filteredWords | wordsort:wordFilter" [routerLink]="['/editENWord', word.id]">
            <div class="card-body p-2">
                <h5 class="card-title text-center">{{ word.originalWord }}</h5>
                <ul class="list-group list-group-flush text-center">
                    <li class="list-group-item">{{ word.firstTranslation }}</li>
                    <li class="list-group-item">{{ word.secondTranslation }}</li>
                    <li class="list-group-item">{{ word.thirdTranslation }}</li>
                    <li class="list-group-item">{{ word.fourthTranslation }}</li>
                    <li class="list-group-item">{{ word.fifthTranslation }}</li>
                </ul>
            </div>
        </div>
    </div>
</div>